<?php
require_once DTO . 'InquiryDto.php';
final class InquiryRequest extends Action {
  private $dto;
  public function __construct() {
    $this->dto = new InquiryDto();
  }
  protected function getDto() {
    return $this->dto;
  }
  public function index() {
    return new forward();
  }
}
// EOF.
